.hd-tips-video .hd-autoPlay-tips .autoplay-btn,
.hd-tips-video .hd-autoPlay-tips .autoplay-content span {
    font-size: 14px !important
}

.head {
    background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_03.jpg) no-repeat top;
    position: relative
}

.head .logoImg {
    position: absolute;
    top: 36px;
    right: 66px
}

.head .ewm {
    position: absolute;
    bottom: 30px;
    right: 10%;
    width: 300px
}

.head .headMain {
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden
}

.head .headMain img {
    display: block;
    margin: 0 auto;
    margin-top: 58px
}

.head .headMain h1 {
    font-size: 70px;
    font-weight: 700;
    padding-top: 57px
}

.head .headMain h1,
.head .headMain h2 {
    text-align: center;
    line-height: 1;
    color: #fff
}

.head .headMain h2 {
    font-size: 30px;
    padding: 54px 0 60px
}

.tits {
    text-align: center;
    font-size: 30px;
    padding: 28px 0;
    color: #333;
    background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_09.png) no-repeat center 60px
}

.mainTop {
    background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_04.jpg) no-repeat top;
    overflow: hidden
}

.mainTop .daoyu {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 33px;
    margin-top: 44px;
    background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_07.png) no-repeat;
    background-size: 100% 100%;
    box-shadow: 0 0 20px #666;
    border-radius: 8px;
    padding-right: 325px
}

.mainTop .daoyu .logoImg {
    position: absolute;
    right: 33px;
    top: 50%;
    transform: translateY(-50%)
}

.mainTop .daoyu h2 {
    font-size: 30px;
    color: #6250d0;
    background: linear-gradient(90deg, #7522b6, #2465f3);
    -webkit-background-clip: text;
    color: transparent;
    font-weight: 700
}

.mainTop .daoyu p {
    font-size: 20px;
    padding-top: 20px
}

.mainTop .bgBox {
    background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_13.png) no-repeat bottom
}

.mainTop .bgBox .haibao {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 26px
}

.mainTop .bgBox .haibao img {
    width: 100%
}

.mainTop .bgBox .liveBox{
    max-width: 1200px;
    margin: 0 auto;
    height: 675px;
    margin-top: 26px;
    font-size: 0;
}

.mainTop .bgBox .videoBox {
    display: inline-block;    
    vertical-align: top;
    width: 875px;
}

.mainTop .bgBox .videoBox img {
    width: 100%
}

.mainTop .bgBox .liuyan {
    display: inline-block;    
    vertical-align: top;
    width: calc(100% - 875px);
    padding: 0 15px;
    background-color: #fff;
}
.mainTop .bgBox .liuyan .liuyanTit{
    padding: 5px 0;
    border-bottom: 1px solid #e5e5e5;
}
.mainTop .bgBox .liuyan .liuyanTit h2{
    color: #ca403f;
    font-weight: bold;
    font-size: 24px;
    position: relative;
    width: 80px;
    padding-bottom: 10px;
    border-bottom: 2px solid #ca403f;
    text-align: center;
}

.mainTop .bgBox .jiabin{
    max-width: 1200px;
    margin: 0 auto
}

.mainTop .bgBox .jiabin {
    padding-bottom: 26px
}

.mainTop .bgBox .jiabin ul {
    font-size: 0;
    margin-top: 15px
}

.mainTop .bgBox .jiabin ul li {
    display: inline-block;
    width: 31%;
    margin-right: 3.5%
}

.mainTop .bgBox .jiabin ul li img {
    width: 100%
}

.mainTop .bgBox .jiabin ul li:last-child {
    margin-right: 0
}

.mainBot {
    background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_05.jpg) no-repeat bottom;
    overflow: hidden;
    padding-bottom: 91px
}

.mainBot .dataDown {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: 15px
}
.mainBot .dataDown .downCont{
    width: 80%;
    margin: 0 auto;
    font-size: 0;
}

.mainBot .dataDown .downCont .con {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
.mainBot .dataDown .downCont .con:nth-child(1){
    padding-right: 3%;
}
.mainBot .dataDown .downCont .con:nth-child(2){
    padding-left: 3%;
}

.mainBot .dataDown .downCont .con h2 {
    font-size: 22px;
    padding: 30px 0
}

.mainBot .dataDown .downCont .con p {
    font-size: 16px;
    line-height: 1.7
}

.mainBot .dataDown .downCont .con h3 {
    margin-top: 25px
}

.mainBot .dataDown .downCont .con h3 a {
    text-decoration: none;
    display: block;
    width: 190px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    font-size: 20px;
    color: #fff;
    background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_16.png) no-repeat;
    background-size: 100% 100%;
    padding-left: 56px;
    position: relative
}

.mainBot .dataDown .downCont .con h3 a img {
    position: absolute;
    left: 24px;
    top: 50%;
    transform: translateY(-50%)
}

.mainBot .dataDown .downCont .con .conImg {
    width: 100%;
    padding: 8px;
    box-shadow: 0 0 15px 3px #eceded;
}
.mainBot .dataDown .downCont .con .conImg img{
    width: 100%;
}

.mobBanner {
    display: none
}

.mobBanner img {
    width: 100%
}
.message .content_area{
    background: #fbfbfb !important;
}

@media screen and (max-width:1440px) {
    .head .ewm {
        right: 40px;
        width: 270px;
        bottom: 40px
    }
}

@media screen and (max-width:1200px) {
    .mobBanner {
        display: block
    }

    .head {
        display: none
    }

    
    .mainTop .bgBox .videoBox {
        width: 100%;
        height: 6.75rem
    }

    .mainTop {
        background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_04.jpg) no-repeat 0 0;
        background-size: 73% auto
    }
}

@media screen and (max-width:960px) {
    .mainTop .bgBox .liveBox{
        width: 100%;
        height: auto !important;
        margin-bottom: 15px;
    }
    .mainTop .bgBox .videoBox {
        width: 100%;
        height: 2.1rem;
        margin-top: .15rem
    }
    .message .content_area{
        width: 100%;
        height: 120px !important;
    }
    .mainTop .bgBox .liuyan{
        width: 100%;
    }
    .mainTop {
        padding: 0 .1rem
    }

    .mainTop .daoyu {
        margin-top: .25rem;
        padding: .2rem .1rem
    }

    .mainTop .daoyu h2 {
        font-size: .18rem
    }

    .mainTop .daoyu p {
        font-size: .14rem;
        padding-top: .15rem
    }

    .mainTop .daoyu .logoImg {
        position: static;
        transform: translateY(0);
        display: block;
        margin: 0 auto
    }

    .mainTop .bgBox .haibao {
        margin-top: .15rem
    }

    .tits {
        font-size: .22rem;
        padding: .18rem 0;
        background: url(http://icon.zhiding.cn/stor-age/special/H3C_Webinar/img/h3c_09.png) no-repeat center .4rem;
        background-size: 36% auto
    }

    .mainTop .bgBox {
        background-size: 410% auto
    }

    .mainTop .bgBox .jiabin ul {
        margin-top: .1rem;
        text-align: center
    }

    .mainTop .bgBox .jiabin {
        padding-bottom: .2rem
    }

    .mainTop .bgBox .jiabin ul li {
        width: 48%;
        margin-right: 4%
    }

    .mainTop .bgBox .jiabin ul li:nth-of-type(2) {
        margin-right: 0
    }

    .mainBot .dataDown {
        margin-top: .1rem
    }

    .mainBot .dataDown .downCont,.mainBot .dataDown .downCont .con {
        padding-right: 0;
        width: 100%;
    }

    .mainBot {
        padding: 0 .1rem;
        padding-bottom: .5rem
    }

    

    .mainBot .dataDown .downCont .con .conImg {
        position: static;
        width: 100%;
        margin-top: .1rem
    }

    .mainBot .dataDown .downCont .con h2 {
        font-size: .18rem;
        padding: .15rem 0
    }

    .mainBot .dataDown .downCont .con p {
        font-size: .14rem;
        text-align: justify
    }

    .mainBot .dataDown .downCont .con h3 {
        margin-top: .15rem
    }

    .mainBot .dataDown .downCont .con h3 a {
        width: 1.4rem;
        height: .4rem;
        line-height: .4rem;
        font-size: .16rem;
        padding-left: .4rem
    }

    .mainBot .dataDown .downCont .con h3 a img {
        width: .18rem;
        left: .18rem
    }
}
